import {defineStore} from "pinia";
import {ref} from "vue";

export const useKeyboardStore = defineStore('keyboard', {
    state: () => ({
        isOpen: false,
    }),

    actions: {
        setOpen(value) {
            this.isOpen = value;
        },
    },
});

